
Katello - Bug #4923

hammer-cli-csv - mark csv.yml as correct config file

03/27/2014 07:55 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Adam Price   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/01/2014 02:03 PM - Adam Price

- Status changed from Assigned to Closed

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
